.section_mrg.ancr_point .inr {
  padding-top: 6rem;
}
.section_mrg .ttl01 {
  text-align: center;
  line-height: 1;
}
.section_mrg#career .inr {
  border-top: 1px solid #999;
}
@media (max-width: 768px) {
  .section_mrg:first-child {
    margin-top: -72px !important;
  }
}

@media (max-width: 768px) {
  .mv {
    padding-bottom: 300px;
  }
}
.mv.mv-foodlier {
  background-image: url(/saiyou/entry-foodlier/img/mv.jpg);
}
.mv.mv-factory {
  background-image: url(/saiyou/entry-factory/img/mv.jpg);
}

.mv_ttl small {
  display: inline-block;
  width: 100%;
  font-size: 70%;
}

.bnr-shinsotsu {
  text-align: center;
  margin: 0 auto 2rem;
}

.txt-bold {
  font-weight: bold;
}

.anc-entry {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 1rem 1fr 1rem 1fr;
  grid-template-columns: repeat(3, 1fr);
  gap: 1rem;
  text-align: center;
  margin-bottom: 8rem;
}
@media (max-width: 768px) {
  .anc-entry {
    -ms-grid-columns: 1fr 0.5rem 1fr;
    grid-template-columns: repeat(2, 1fr);
    font-size: 85%;
    gap: 0.5rem;
    margin-bottom: 3rem;
  }
}
.anc-entry > li a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background-color: #ffeacc;
  border-radius: 5px;
  padding: 2rem 0;
  position: relative;
  -webkit-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}
.anc-entry > li a::after {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  right: 1.3rem;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  width: 24px;
  height: 24px;
  background: url(/saiyou/cmn/cmn_img/icon_fukidashi_bottom.svg) center center no-repeat;
  background-size: 40% auto;
  background-color: #fff;
  border-radius: 100px;
}
.anc-entry > li a:hover {
  background-color: #f08200;
  border-color: #f08200;
  color: #fff;
}
.area-box {
  padding: 2.5rem 0;
}
@media (max-width: 768px) {
  .area-box {
    padding: 1rem 0;
  }
}
.area-box .ttl02 {
  text-align: center;
  line-height: 1;
}
.area-box .area-block {
  margin-bottom: 6rem;
}
.info-recruit {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  gap: 2px;
}
@media (max-width: 768px) {
  .info-recruit {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 0;
  }
  .info-recruit dl {
    width: 100% !important;
  }
}
.info-recruit dl {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  background-color: #f4f4f4;
}
.info-recruit dl.job, .info-recruit dl.type {
  width: 20%;
}
.info-recruit dl.content {
  width: 60%;
}
.info-recruit dl dt {
  background-color: #444;
  color: #fff;
  padding: 0.8rem 0;
  font-size: 95%;
  text-align: center;
}
.info-recruit dl dd {
  padding: 2rem;
}
@media only screen and (min-width: 769px) {
  .info-recruit dl dd {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
}

.info-table {
  margin-bottom: 3rem;
  border-collapse: separate;
  border-spacing: 0 1px;
}
.info-table tr th {
  width: 20%;
  background-color: #444;
  color: #fff;
  padding: 1rem 0;
  font-size: 90%;
}
.info-table tr td {
  padding: 2rem;
  background-color: #f4f4f4;
}

ul.btn {
  width: 90%;
  max-width: 500px;
  margin: 2rem auto 0;
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 0.8rem 1fr;
  grid-template-columns: repeat(2, 1fr);
  gap: 0.8rem;
}
ul.btn > li a {
  display: block;
  text-align: center;
  font-weight: bold;
  padding: 1.8rem 1rem;
  border: 1px solid #f08200;
  border-radius: 5px;
  position: relative;
}
ul.btn > li a::after {
  content: "\f105";
  font-family: FontAwesome;
  font-size: 150%;
  position: absolute;
  top: 50%;
  right: 1.3rem;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}
ul.btn > li a:hover {
  opacity: 0.8;
}
ul.btn > li.btn-info a {
  color: #f08200;
}
ul.btn > li.btn-entry a {
  background-color: #f08200;
  color: #fff;
}